@import url('https://fonts.googleapis.com/css2?family=Gluten:wght@100;200;300&family=Megrim&family=Nothing+You+Could+Do&family=Reenie+Beanie&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    --primary-color: #15141c;
    --secondary-color: #5bd675;
    --third-color: #fff;
    --fourth-color: #5bd675;

    --primary-font: 'Oswald', sans-serif;
    --secondary-font: 'Roboto', sans-serif;
    --third-font: 'Reenie beanie', sans-serif;
}

body {
	background:var(--primary-color);
	font-family:var(--secondary-font);
	color:#fff;
	height:100vh;
	line-height:1.6;
	overflow-x:hidden;
	/* CSS Smooth Scroll */
	overflow-y:scroll;
	/* scroll-behavior:smooth;
	scroll-snap-type:y mandatory;
	scrollbar-width:none; */
    width: 100%;
    /* overflow: hidden; */
}

body.open {
    overflow-y: hidden;
}
header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

a {
	transition: all 0.5s;
}

/* MENU NAVIGATION */
nav {
    height: 100vh;
}

/* Toggle */

.toggle {
    color: var(--third-color);
    font-size: 2rem;
    position: absolute;
    top: 1rem;
    right: 1rem;
    z-index: 20;
    cursor: pointer;
}

.ouvrir {
    display: block;
}

.fermer {
    display: none;
}

.open .ouvrir {
    display: none;
}

.open .fermer {
    display: block;
}

/* Menu */
.menu {
    height: 100%;
    display: flex;
}

.menu_left, .menu_right {
    width: 50%;
    height: 100%;
    background: var(--primary-color);
    transition: transform 0.5s;
}

.menu_left, .menu_right {
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu_left {
    transform: translateX(-100%);
}

.menu_right {
    transform: translateX(100%);
}

.open .menu_left, .open .menu_right {
    transform: translateX(0);
}

/* Inner Menu Left */
.menu_left_inner_item {
    font-family: var(--primary-font);
    font-size: 3rem;
    margin-bottom: 2rem;
}

.menu_left_inner_item:last-child {
    margin-bottom: 0;
}

.menu_left_inner_item a {
    color: var(--third-color);
    text-decoration: none;
}

.menu_left_inner_item a:hover {
    color: var(--secondary-color);
}

.menu_left_inner_item_small {
    font-family: var(--secondary-font);
    font-size: 1.25rem;
}

/* Inner Right Menu */
.menu_right_inner_item_title {
    font-family: var(--primary-font);
    font-size: 3rem;
    color: var(--third-color);
}

.menu_right_inner_item ul {
    list-style: none;
}

.menu_right_inner_item ul li {
    margin-top: .5rem;
}

.menu_right_inner_item ul li a {
    color: var(--fourth-color);
    font-family: var(--secondary-font);
    text-decoration: none;
    font-size: 1rem;
}

.menu_right_inner_item ul li a:hover {
    color: var(--secondary-color);
}

.menu_right_inner_item:first-child {
    margin-bottom: 3rem;
}

/* Sep */
.sep {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 5px;
    background: var(--secondary-color);
}
.sep_icon {
    width: 7rem;
    height: 7rem;
    border-radius: 50%;
    background: var(--secondary-color);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--third-color);
    font-family: var(--secondary-font);
    font-size: 1.5rem;
    opacity: 0;
}
.sep_icon > img {
    width: 80px;
}

.letter {
    width: 16rem;
    margin-right: 15px;

}
.letter2 {
    width: 20rem;

}
.letter3 {
    width: 17rem;

}

.triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 120px 240px 120px;
    border-color: transparent transparent var(--secondary-color) transparent;
    position: absolute;
}

.triangle1 {
    top: 10%;
    left: 20%;
    transform: rotate(30deg);
}

.triangle2 {
    top: 27%;
    right: 10%;
    transform: rotate(70deg);
    z-index: 20;
    border-width: 0 100px 200px 100px;
}

.triangle3 {
    bottom: 10%;
    left: 40%;
    transform: rotate(300deg);
    z-index: 20;
    border-width: 0 100px 200px 100px;
}
.slogan {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}
.slogan_inner {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10rem;
    color: var(--third-color);
}

/* SECTIONS */
section {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-content: center;
    text-align: center;

	height:100vh;
	/* position:relative; */
	/* font-family:'Oswald',sans-serif;
	*/
    text-transform:uppercase;
	padding:0px 15px;
	/* Scroll Snap */
    scroll-snap-align:center;
}

section h1 {
    margin:0;
    padding:0;
    line-height: 1.2em;
}

.bloc h1.title {
	font-size: 4rem;
	position:relative;
	margin-bottom:30px;
	font-family:var(--third-font);
	color: #96ff80;

}
.bloc h5.title {
	position:relative;
	font-size:2.3rem;
	margin-bottom:30px;
	color: #96ff80;
}

.bloc .title::before {
    position: absolute;
    left: 50%;
    top: 50%;
    content: attr(title);
    font-family: var(--secondary-font);
    line-height: .9;
    text-transform: uppercase;
    white-space: nowrap;
    color: #a7aebd;
    transform: translate(-50%,-50%);
    opacity: 0.2;
    font-size: 90px;
    -webkit-text-fill-color: #fff;
    z-index: 0 !important;
}
p.lead {
    font-size: 1rem;
    max-width: 950px;
    text-align: center;
  }

/* TEAM */
.staff {
	/* background-image: url('./img/splash_mini.jpg') ; */
	background-size: cover;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-position: center;
	background-repeat: no-repeat;
	background-blend-mode: color-dodge;
	background-color: #21263e;
	height: 800px;
}
.staff .team {
	display:flex;
	flex-flow:row wrap;
}
.staff .team .boynd {
	background-color:rgba(27,29,58,0.7);
	padding:15px 15px;
	margin:5px;
	max-width:260px;
	display:flex;
	flex-flow:column wrap;
}

.boynd_team {
	max-width: 250px;
	margin: 10px;
    margin-right: 10px;
	padding-top: 25px;
	margin-right: 60px;
}
.boynd_team:nth-child(2n) {
	padding-top: 75px;
}
.team img {
	width: 200px;
	border-radius: 20px;
}

.team h6 {
	margin: 0;
	font-size: 1.35rem;
	text-align: left;
	text-transform: uppercase;
}
.team p {
	text-align: left;
	color: #96ff80;
	text-transform: capitalize;
}

.pro-links {
	margin-top:10px;
	z-index:2;
}

.about .pro-links i {
	padding: 10px;
	cursor: pointer;
	transition: all 0.5s;
    text-align:center;
    color: #FFFFFF;
}
.about .pro-links i:hover {
	border-radius: 100%;
	background-color: #FFFFFF;
	color: #292929;
}
.staff .pro-links {
	text-align:left;
}
.staff .pro-links i {
	padding: 0 15px 0 0;
	cursor: pointer;
	transition: all 0.5s;
}
.staff .pro-links i:hover {
	border-radius: 100%;
	color: #96ff80;
}

section.about {
    background-image: url('./img/splash_sand.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	/* background-blend-mode: color-dodge;
	background-color: #21263e; */
}
.about-us-sec {
    display: flex;
    flex-flow: column wrap;
    margin-top: 10px;
    border: 2px solid #96ff80;
    padding: 25px;
    align-content: center;
}
.about-us-sec .lead {
	z-index: 1;
	font-size: 1rem;
	line-height: 20px;
	max-width: 560px;
}

/* About border */
/* .about-us-sec .lead::before,
.about-us-sec .lead::after {
    width: 10%; height: 25%;
}
.about-us-sec .lead::before {
    bottom: 0; left: 0;
    border-left: 1px solid #96ff80;
    border-bottom: 1px solid #96ff80;
}
.about-us-sec .lead::after {
    top: 0; right: 0;
    border-right: 1px solid #96ff80;
    border-top: 1px solid #96ff80; 
}*/


.glass {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    -webkit-clip-path: inset(10em);
            clip-path: inset(10em);
    filter: blur(20px);
    display: flex;
    justify-content: center;
    align-items: center;
}
.about > .glass {
    background-image: url('./img/splash_sand.jpg');
}

/* SLIDER */
/* .dom-gl {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 1;
  }
  
  .slider {
    position: relative;
    padding: 0 22.5vw;
    display: flex;
    align-items: center;
    height: 100%;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    cursor: -webkit-grab;
    cursor: grab;
    z-index: 2;
  }
  .slider__inner {
    display: flex;
    position: relative;
  }
  
  .slide {
    overflow: hidden;
  }
  .slide:first-child {
    position: relative;
  }
  .slide:not(:first-child) {
    position: absolute;
    top: 0;
    height: 100%;
  }
  .slide__inner {
    position: relative;
    overflow: hidden;
    width: 55vw;
    padding-top: 56.5%;
  }
  .slide img {
    display: none; */
    /*
    height: 100%;
    width: 140%;
    position: absolute;
    top: 0;
    left: -20%;
    object-fit: cover;
    will-change: transform;
    */
  /* }
  
  .titles {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    pointer-events: none;
    z-index: 3;
  }
  .titles__list {
    position: absolute;
    top: 0;
    left: 0;
  }
  .titles__title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 6vw;
    font-weight: bold;
    letter-spacing: -0.1vw;
    color: #fff;
  }
  .titles__title--proxy {
    visibility: hidden;
  }
  .progress {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.25rem;
    overflow: hidden;
    pointer-events: none;
  }
  .progress__line {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scaleX(0);
    transform-origin: left;
    background-color: #fff;
  }
  .progress__line:nth-child(2) {
    transform-origin: right;
  } */

  img {
    display: block;
    width: 100%;
    height: auto;
  }
  .roadmap.bloc {
    display: block;
  }
  
  .slider {
    /* position: relative; */
    cursor: -webkit-grab;
    cursor: grab;
    /* display: flex; */
  }
  .slider.is-grabbing {
    cursor: -webkit-grabbing;
    cursor: grabbing;
  }
  
  .slider__inner {
    position: relative;
    top: 0;
    left: 0;
    height: 100vh;
    pointer-events: none;
  }
  
  .slide {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60vw;
    height: 80vh;
    padding: 1rem;
    position: absolute;
  }
  
  .slide__bg {
    position: absolute;
    top: 10%;
    left: 10%;
    bottom: 10%;
    right: 10%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .slide__title {
    position: relative;
    color: #fff;
    font-size: calc(1rem + 3vw);
    font-weight: normal;
    z-index: 2;
  }
  
  .text {
    position: absolute;
    color: #666;
    left: 4rem;
    bottom: 3rem;
  }

/* PRESALE */
.presale.bloc {
    flex-flow: row wrap;
    width: 100%;
    margin: 25px 10px;
  }
.glass_style {
    display: flex;
    flex-flow: column wrap;
    padding: 20px;
  }

.wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 10px;
  }

  .card {
    position: relative;
    height: 350px;
    width: 260px;
    padding: 10px;
    transform-style: preserve-3d;
    display: flex;
    flex-flow: column wrap;
    justify-content: flex-end;
    margin: 10px 5px;
  }

.card .title {
    position: relative;
    z-index: 2;
    transform: translateZ(50px);
    font-size: 1.5rem !important;
    margin-bottom: 5px !important;
}

.card .credits {
font-size: 1.2vh;
letter-spacing: 0.05em;
opacity: 0.8;
transform: translateZ(40px);
}

.card .bg {
position: absolute;
z-index: -1;
top: 0;
left: 0;
height: 100%;
width: 100%;
background: url('https://images.unsplash.com/photo-1470350576089-539d5a852bf7?dpr=2&auto=format&fit=crop&w=1500&h=1001&q=80&cs=tinysrgb&crop=&bg=');
background-size: cover;
background-position: center;
}

/* FOOTER */
footer {
	background-color:var(--primary-color);
	display:flex;
	justify-content:center;
	align-items:center;
	width:100%;
	height: 80px;
	letter-spacing: 0.1em;
}

/* COPYRIGHT */
.copypasta {
	font-size: 0.8rem;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-evenly;
	width: 100%;
	text-transform: uppercase;
	color: #73a6d3;
}
.copypasta.hyperlinks {
    justify-content: center;    
}
.copypasta.hyperlinks a {
    text-decoration: none;
    color: #73a6d3;
    margin-right: 5px;
}
.copypasta.hyperlinks p {
    text-decoration: none;
    color: #73a6d3;
    margin-right: 5px;
}
.copypasta.hyperlinks a:hover {
    color: #8fbde5;
}

/* #Cursor
================================================== */
.cursor,
.cursor2,
.cursor3 {
  position: fixed;
  border-radius: 50%;
  transform: translateX(-50%) translateY(-50%);
  pointer-events: none;
  left: -100px;
  top: 50%;
}
.cursor {
  background-color: #fff;
  height: 0;
  width: 0;
  z-index: 99999;
}
.cursor2,
.cursor3 {
  height: 36px;
  width: 36px;
  z-index: 99998;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.cursor2.hover,
.cursor3.hover {
  -webkit-transform: scale(2) translateX(-25%) translateY(-25%);
  transform: scale(2) translateX(-25%) translateY(-25%);
  border: none;
}
.cursor2 {
  border: 2px solid #fff;
  box-shadow: 0 0 22px rgba(255, 255, 255, 0.6);
}
.cursor2.hover {
  background: rgba(255, 255, 255, 0.1);
  box-shadow: 0 0 12px rgba(255, 255, 255, 0.2);
}

@media all and (max-width: 767px) {
    .menu_right, .sep_icon {
        display: none;
    }

    .menu_left {
        width: 100%;
    }

    .sep {
        width: 1rem;
        left: 0;
    }
}